Subject: Natural Charges

From: [email-masked] (John R. Nash)
Date: Mon, 26 Sep 1994 18:24:43 -0500

As has been mentioned, the Mulliken population method is not the only way
to get atomic charges from an ab initio method, and is often of dubious
significance.  I thought I'd point out that GAUSSIAN92 easily allows the
calculation of "natural" charges with the POP=NBO keyword.  (See the manual
for the literature refs; I don't have it handy.)  Again, this is one of
several methods -- be sure to understand how charges are arrived at before
making interpretations of them.

-===-John R. Nash-==[email-masked]==-UW-Madison Chem. Dept-===-